MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions
MyAvahiPoll Class Referencefinal

`#include <AvahiPoll.hxx>`

Inheritance diagram for MyAvahiPoll:
[legend]
Collaboration diagram for MyAvahiPoll:
[legend]

## Public Member Functions
| MyAvahiPoll (EventLoop &_loop)

## Detailed Description

Definition at line 30 of file AvahiPoll.hxx.

## Constructor & Destructor Documentation

MyAvahiPoll::MyAvahiPoll | ( | EventLoop & | _loop | ) |

The documentation for this class was generated from the following file:

- zeroconf/AvahiPoll.hxx